<app-nav></app-nav>
<div class="container">
  <div class="card">
      <div class="card-body">

        <!-- Nested Row within Card Body -->



<!-- Page Heading -->
&nbsp; &nbsp;  &nbsp;  &nbsp;  &nbsp;  &nbsp; <h1 >Ajouter</h1>
<div class="form-group">
  <label>name</label>
  <input type="text" class="form-control mb-4" [(ngModel)]="users.name">
</div>
<div class="form-group">
  <label>username</label>
  <input type="text" class="form-control mb-4" [(ngModel)]="users.username">
</div>
<div class="form-group">
    <label>password</label>
    <input type="text" class="form-control mb-4" [(ngModel)]="users.password">
  </div>
  <button class="btn btn-lg btn-primary btn-block"(click)="add()" >Ajouter</button>
</div></div></div>
